@charset "utf-8";

/* == reset == */
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Potta+One&display=swap');
html { font-size:100%;}
body { font-size:16px; background:#fff; font-family: "Zen Maru Gothic", sans-serif; font-weight: 600; line-height:1.65; color:#1e45a7;}
body, h1, h2, h3, h4, h5, h6, p, dl, dd, ul, ol, li, form, fieldset, blockquote, table, thead, tbody, tfoot, tr, td, th { margin:0; padding:0;}
th, td, table, input, button, select, textarea {
	font-size:1rem;
	font-weight:normal;
	font-style:normal;
	padding:0;
	margin:0;
}
table {
	width:100%;
	border-width:0;
	border-spacing:0;
	border-collapse:collapse;
}
picture,img{
	display: inline-block;
}
img, input, button, select, textarea {
	vertical-align:middle;
}
ul, ol {
	list-style:none;
}
a {
	color:#333;	
	text-decoration:underline;
	opacity:1;
	transition:0.3s;
}
a:hover {
	outline:none;
	text-decoration:none;
	opacity:0.7;
	transition:0.3s;
}
body * {
    box-sizing: border-box;
    word-wrap: break-word;
}
img,video {
	border:0;
	max-width: 100%;
}
@media only screen and (min-width: 0) and (max-width: 767px) {
	img{
		width: 100%;
	}
}
/* == / reset == */

/* == layout == */
.ui_screen{
	display: block;
}
.pcNone {
	display:none;
}
.ui_wide{
	max-width:1400px;
	width: 100%;
	margin:0 auto;
}
.ui_wide_s{
	max-width:1200px;
	width: 100%;
	margin:0 auto;
}
.ui_idpor{
	position: relative;
	top: -60px;
	height: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1450px) {
	.ui_wide{
		width:auto;
		margin: 0 15px;
	}
}

@media only screen and (min-width: 0) and (max-width: 767px) {
	.spNone {
		display:none!important;
	}
	.pcNone {
		display:block!important;
	}
	.ui_screen{
		display: inline;
	}
	.ui_wide,.ui_wide_s{
		width:84vw;
		margin:0 8vw;
	}
	.ui_idpor{
		position: relative;
		top: -24vw;
		height: 0;
	}
}
/* == / layout == */

/* == / modal == */
.ui_modal_wp,.ui_modal_over{
	position: fixed;
	z-index: 100;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.ui_modal_wp{
	display: none;
	opacity: 0;
}
.ui_modal_over{
	background: rgba(0,0,0,0.6);
}
.ui_modal_container{
	padding: 25px 30px 30px;
	position: relative;
	z-index: 101;
	background: #fff;
	max-height: 85vh;
    max-width: 800px;
	width: calc(100% - 30px);
	display: flex;
	flex-direction: column;
}
.ui_modal_close{
	position: absolute;
	z-index: 102;
	right: 25px;
	top: -0.4em;
	width: 2.5em;
	height: 2.5em;
	cursor: pointer;
}
.ui_modal_close:before,.ui_modal_close:after{
	content: '';
	position: absolute;
	top: 0.9em;
	left: 0.25em;
	width: 75%;
	height: 0.1em;
	background: #333;
}
.ui_modal_close:before{
	transform: rotate(45deg);
}
.ui_modal_close:after{
	transform: rotate(-45deg);
}
.ui_modal_content{
	display: none;
}
.ui_modal_body{
	overflow-y: auto;
    position: relative;
}

.ui_modal_container_you{
	background: none;
}
.ui_modal_container_you .ui_modal_body{
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}
.ui_modal_container_you .ui_modal_close{
	top: -20px;
}
.ui_modal_container_you .ui_modal_head h4{
	display: none;
}
.ui_modal_container_you .ui_modal_close:before,.ui_modal_container_you .ui_modal_close:after{
	background: #fff;
}
.ui_you_iframe{
	position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgb(0 0 0 / 60%);
    background: black;
}

@media only screen and (min-width: 0) and (max-width: 767px) {
	.ui_modal_container{
		padding-left: 10px;
		padding-right: 10px;
	}
}

/* == / modal == */


.ui_menu_wp{
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #fff;
}
.ui_menu_logo{
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	width: 370px;
	height: 140px;
	padding-bottom: 20px;
	padding-right: 25px;
	background: url(../images/logo_bg.png) no-repeat;
	background-size: 100% 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.ui_menu_logo>a{
	margin: 0 12px;
}
.ui_menu_logo>a:hover{
	opacity: 1;
}
.ui_menu_logo>a:nth-child(1){
	width: 216px;
}
.ui_menu_logo>a:nth-child(2){
	width: 58px;
}

.ui_menu{
	position: fixed;
	z-index: 100;
	right: 0;
	top: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-bottom: 16vh;
	padding-left: 160px;
	width: 456px;
	height: 100dvh;
	background: url(../images/menu_bg_pc.png) no-repeat left center;
	background-size: 100% auto;
	transition: 0.6s cubic-bezier(0.25,0.1,0.25,1);
	opacity: 0;
	pointer-events: none;
}
.ui_menu_list li{
	padding: 2vh 0;
}
.ui_menu_list li a{
	color: #fff;
	font-size: 15px;
	text-decoration: none;
}
.menu_ins{
	margin-top: 3vh;
	width: 44px;
}
.menu_pic{
	position: absolute;
	right: 20px;
	bottom: -1vh;
	width: 330px;
}
.ui_menu_btn{
	position: fixed;
	z-index: 101;
	right: 50px;
	top: 40px;
	width: 74px;
	height: 85px;
	background: url(../images/menu_off.png) no-repeat center center;
	background-size: 100% 100%;
	cursor: pointer;
	transition: 0.3s;
}
.is_open.ui_menu_wp .ui_menu_btn{
	background-image: url(../images/menu_on.png);
}
.is_open.ui_menu_wp .ui_menu{
	opacity: 1;
	pointer-events: auto;
	top: 0;
	right: 0;
	transition: 0.6s cubic-bezier(0.25,0.1,0.25,1);
}

@media only screen and (min-width: 0) and (max-width: 767px) {
	.ui_menu_logo{
		width: 65vw;
		height: 22vw;
		padding: 0 2vw 2vw 0;
	}
	.ui_menu_logo>a{
		margin: 0;
	}
	.ui_menu_logo>a:nth-child(1){
		width: 41.8vw;
	}
	.ui_menu_logo>a:nth-child(2){
		margin-left: 3vw;
		width: 11vw;
	}
	.ui_menu_btn{
		right: 4vw;
		top: 4vw;
		width: 14.5vw;
		height: 16.9vw;
	}
	.ui_menu{
		align-items: center;
		width: 100%;
		padding: 0 0 22vh;
		background-image: none;
		background-color: #123899;
		text-align: center;
	}
	.ui_menu_list li{
		padding: 1.5vh;
	}
	.menu_pic{
		width: 80vw;
		right: 8vw;
		bottom: 0;
	}
}


.ui_fade,.ui_fade_i{
	transition: all 1000ms;
	opacity: 0;
	visibility: hidden;
	transform: translate(0px, 50px);
}
.ui_fadein{
	opacity: 1;
	visibility: visible;
	transform: translate(0px, 0px);
}


.main_box .ui_wide{
	position: absolute;
	left: 50%;
	bottom: 65px;
	transform: translateX(-50%);
	color: #fff;
	font-size: 11px;
	line-height: 1.3;
}
@media screen and (min-width:768px) {
	.main_wp{
		overflow: hidden;
	}
	.main_box{
		position: relative;
		left: 50%;
		top: 0;
		width: 1920px;
		transform: translateX(-50%);
	}
	.main_box img{
		width: 100%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1450px) {
	.main_box .ui_wide{
		width: 96vw;
		bottom: 4.5vw;
		font-size: 0.75vw;
	}
	.main_box{
		width: 132vw;
	}
}
.about_wp{
	position: relative;
	z-index: 2;
	margin-bottom: -200px;
	padding: 140px 0 150px;
	background: url(../images/about_bg.png) no-repeat center bottom;
	color: #fff;
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.12em;
}
.about_wp p{
	margin-bottom: 1.6em;
}
.about_wp p:last-of-type{
	margin-bottom: 0;
}
.ui_h2{
	margin-bottom: 50px;
	text-align: center;
	line-height: 0;
}
.ui_txtline{
	display: inline-block;
	color: #ffcc00;
	border-bottom: 2px dotted currentColor;
}
.movie_wp{
	position: relative;
	overflow: hidden;
	margin-bottom: -200px;
	padding: 340px 0;
	background: #93dbd3 url(../images/movie_bg.png) repeat-y center 265px;
}
.movie_wp .ui_wide{
	position: relative;
	padding: 100px 100px 130px;
	background: #f9f5f2 url(../images/gray_bg.png) repeat;
	border-radius: 80px;
	letter-spacing: 0.12em;
}
.movie_box{
	position: relative;
	display: block;
	max-width: 375px;
	margin: 0 auto;
}
.movie_box::after{
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	width: 63px;
	height: 63px;
	border-radius: 50%;
	background: rgba(255,255,255,0.3) url(../images/movie_mark.png) no-repeat;
	background-size: 100% 100%;
}
.movie_box + p{
	padding-top: 10px;
	font-size: 24px;
	text-align: center;
}
.movie_box + p small{
	font-size: 18px;
}
.movie_box_iframe{
	max-width: 560px;
}
.movie_box_iframe::after{
	display: none;
}
.movie_box_iframe>div{
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}
.movie_box_iframe iframe{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.movie_pic02{
	position: absolute;
	right: -105px;
	bottom: -115px;
	width: 354px;
	opacity: 1!important;
	transform: translateX(calc(354px + 5vw));
	transition: 1.4s ease-out;
}
.ui_fadein.movie_pic02{
	transform: translateX(0);
}
.point_outer{
    position:relative;
	z-index: 19;
}
.point_stage{
	position:sticky;
	top:0;
	height:calc(var(--vh) * 100);
	overflow:hidden;
}
.point_bg{
	position:absolute;
	width:100%;
	height:100%;
	inset:0;
	z-index:18;
	background: #68c8e1;
	transition: 0.1s;
	opacity: 0;
	pointer-events: none;
}
.point_bg.is_show{
	opacity: 1;
	pointer-events: auto;
	transition: 0.1s;
}
/* 
.point_bg.bottom{
	position:absolute;
	opacity: 0;
	bottom:0;
	top:auto;
	height:100vh;
} */
.point_wp{
	position: relative;
	z-index: 2;
	margin-bottom: -200px;
	padding: 170px 0 0;
	width: 100%;
	background: url(../images/point_bg.png) no-repeat center top;
	color: #fff;
	letter-spacing: 0.12em;
}
.point_bg_btm{
	padding-bottom: 200px;
	background: url(../images/point_bg_btm.png) no-repeat center bottom;
}
.point_wp .ui_h2{
	margin-bottom: 0;
}
.point_item{
	position: absolute;
	inset: 0;
	min-height: 100vh;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	opacity:0;
	visibility:hidden;
	transition:.5s;
}
.point_item.active{
	opacity:1;
	visibility:visible;
}
.point_btn{
	position: absolute;
	right: 7%;
	top: auto;
	width: 290px;
	bottom: calc((100vh - 596px)/2);
	display: flex;
	justify-content: space-between;
}
.point_btn>div{
	width: 130px;
	cursor: pointer;
}
.point_num{
	position:absolute;
	left: 0;
	bottom: calc((100vh - 706px)/2);
	z-index:100;
}
.point_num span{
	display:block;
	width:50px;
	height:50px;
	line-height:50px;
	margin:12px 0;
	border-radius:50%;
	text-align:center;
	background:#fff;
	color: #1240b7;
	cursor:pointer;
	transition:.3s;
	font-family: "Potta One", system-ui;
	font-size: 20px;
}
.point_num span.active{
	background:#1240b7;
	color:#fff;
}
.point_box{
	padding: 60px;
	width: calc(100% - 100px);
	height: 686px;
	border-radius: 80px;
	background: url(../images/gray_bg.png);
	color: #1e45a7;
	display: flex;
	justify-content: space-between;
}
.point_pic{
	width: 49.4%;
}
.point_text{
	padding-top: 20px;
	overflow-y: auto;
	width: 45.8%;
	height: calc(100% - 50px);
	margin-right: 3.5%;
	font-size: 18px;
	line-height: 1.7;
	letter-spacing: 0.15em;
}
.point_text h3{
	margin-bottom: 30px;
}
.point_note{
	margin-top: 18px;
	font-size: 11px;
	text-align: left;
}
@media only screen and (min-width: 768px) {
	.point_text::-webkit-scrollbar {
	  width: 4px;
	  border-radius: 5px;
	}
	.point_text::-webkit-scrollbar-thumb {
	  background: linear-gradient(to bottom right, #68c8e1 0%, #68c8e1 100%);
	  border-radius: 5px;
	}
	.point_text::-webkit-scrollbar-track {
	  background-color: #fff;
	  border: 1px solid #fff;
	  border-radius: 5px;
	}
	.point_text::-webkit-scrollbar-button {
	  background-color: #fff;
	  border-radius: 5px;
	  height: 0;
	}
	.point_text::-webkit-scrollbar-button:hover {
	  background-color: #fff;
	}
}
.point_intro{
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 1200px;
	margin: 0 auto;
}
.point_intro_pic{
	width: 23.42%;
}
.point_intro_text{
	width: 73%;
}
.point_intro_text h3{
	font-size: 36px;
	padding-bottom: 26px;
	margin-bottom: 20px;
	border-bottom: 2px solid currentColor;
}
.point_intro_text h4{
	margin-bottom: 12px;
	font-size: 28px;
}
.point_yogurt{
	position: fixed;
	z-index: 21;
	left: 50%;
	bottom: 2.5vh;
	width: 258px;
	transform: translateX(-50%);
	opacity: 0 !important;
	pointer-events: none;
	transition: 0.3s;
}
.point_bg.is_show + .point_yogurt{
	opacity: 1 !important;
	pointer-events: auto;
}

@media only screen and (min-width: 768px) and (max-height: 860px) {
	.point_box{
		padding-top: 6vh;
		padding-bottom: 3vh;
		height: 80vh;
	}
	.point_btn{
		bottom: calc((100vh - 74vh)/2);
	}
	.point_text{
		height: calc(100% - 100px);
	}
}
.ui_note{
	font-size: 14px;
	text-indent: -1.5em;
	padding-left: 1.5em;
}
.recipe_wp{
	padding: 320px 0 350px;
	background: url(../images/recipe_bg.png) repeat-y center top;
	color: #fff;
	letter-spacing: 0.12em;
	margin-bottom: -200px;
}
.recipe_list{
	display: flex;
	justify-content: center;
	align-items: stretch;
}
.recipe_item_pd{
	padding: 30px 30px;
	max-width: 33%;
	width: 488px;
}
.recipe_item{
	padding: 27px;
	width: 428px;
	max-width: 100%;
	border-radius: 70px;
	background: #f8f3f0;
	color: #1e45a7;
	font-size: 14px;
	transition: 0.3s;
}
.recipe_item_pic{
	margin-bottom: 20px;
	border-radius: 40px;
	overflow: hidden;
}
.recipe_item_pic img{
	width: 100%;
	height: 300px;
	object-fit: cover;
}
.recipe_soon{
	font-size: 20px;
}
.recipe_item_text{
	min-height: 140px;
	margin-bottom: 10px;
}
.recipe_readmore{
	padding: 0 20px 10px 0;
	text-align: right;
}
.recipe_readmore a{
	display: inline-block;
}
.slick-arrow{
	width: 77px;
	height: 77px;
	left: 50%;
	top: calc(50% - 38px);
	transform: translateX(-282px);
	opacity: 1;
	border: none;
	background: url(../images/arr_left.png) no-repeat;
	background-size: 100% 100%;
}
.slick-arrow::after{
	display: none;
}
.slick-next{
	transform: translateX(205px);
	background-image: url(../images/arr_right.png);
}
.ui_slick_center [data-slick-index="0"]{
	transform: scale(1.05);
}

.project_wp{
	padding: 183px 0;
	background: url(../images/project_bg_pc.png) no-repeat center top;
	margin-bottom: -220px;
	z-index: 9;
	position: relative;
}
.project_wp p{
	text-align: center;
	color: #fff;
	margin-bottom: 30px;
	line-height: 1.7;
	font-size: 18px;
}
.project_wp p span{
	color: #149ea3;
}
.project_wp p:last-child{
	margin-bottom: 0;
}
.jmilk_wp{
	overflow: hidden;
	padding: 150px 0 150px;
	background: url(../images/other_bg_pc.png) no-repeat center top;
}
.jmilk_wp p{
	font-size: 18px;
	text-align: center;
	margin-bottom: 25px;
	color: #fff;
}
.ui_mb60{
	margin-bottom: 60px!important;
}
.ui_mb40{
	margin-bottom: 40px!important;
}
.ui_tac{
	text-align: center;
}

.other_wp{
	padding: 350px 0 320px;
	background: url(../images/jmilk_bg_pc.png) repeat-y center top;
	margin-bottom: -200px;
	
}
.other_adver{
	position: relative;
}
.other_box{
	background: #f8f3f0;
	border-radius: 70px;
	padding: 30px;
}
.other_illu{
	position: absolute;
	bottom: -126px;
	right: -100px;
	width: 18.5%;
}
.other_flex{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.ohter_pic01{
	width: 32%;
	margin-right: 3%;
}
.other_info{
	width: 52%;
}
.other_info h3{
	font-size: 22px;
	margin-bottom: 10px;
}
.fontsize_s{
	text-align: center;
	padding: 10px 0 18px;
}
.other_adver a{
	text-decoration: none;
	color: #1e45a7;
}
.det_txtbg{
	background: #e6e6e6;
}

/* list page */
.yogu_kv{
	background: url(../images/recipe/yogurt_bg_pc.png) no-repeat center top;
	padding: 140px 0 100px;
	z-index: 2;
	position: relative;
	margin-bottom: -100px;
}
.yogu_kv h1{
	margin-bottom: 30px;
}
.yogu_kv p{
	color: #fff;
}
.contain_wrap{
	background: url(../images/recipe/list_bg_pc.png) repeat-y center top;
	padding: 220px 0 140px;
}
.yogu_flex{
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
}
.yogu_item{
	display: block;
	width: calc((100% - 180px)/4);
	min-height: 410px;
	margin-right: 60px;
	background: #f8f3f0;
	border-radius: 20px;
	padding: 30px;
	margin-bottom: 60px;
	color: #1e45a7 !important;
	text-decoration: none !important;
}
.yogu_item:nth-child(4n){
	margin-right: 0;
}
.yogu_thum{
	margin-bottom: 10px;
}
.yogu_thum img{
	width: 100%;
	height: 200px;
	object-fit: cover;
	border-radius: 10px;
}
.yogu_item h3{
	margin-bottom: 20px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
	min-height: 76px;
}
.yogu_item p{
	font-size: 14px;
}
.detail_wrap{
	background: url(../images/recipe/detail_bg_pc.png) repeat-y center top;
	padding: 140px 0 140px;
}
.det_box{
	background: #f8f3f0;
	border-radius: 70px;
	padding: 70px;
	margin-bottom: 60px;
}
.det_flex01{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	margin-bottom: 60px;
}
.det_pic{
	width: 47.2%;
}
.det_pic img{
	width: 100%;
	height: 420px;
	border-radius: 30px;
	object-fit: cover;
}
.det_info{
	width: 47.2%;
}
.det_info h3{
	font-size: 22px;
	margin-bottom: 30px;
}
.det_score{
	margin-bottom: 30px;
}
.det_h401{
	background: #e3540d;
	border-radius: 15px;
	color: #fff;
	text-align: center;
	line-height: 1;
	padding: 5px 0 7px;
}
.det_ingre li{
	border-bottom: 1px #dfa284 solid;
	padding: 18px 30px 10px 30px;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	font-size: 14px;
	color: #191919;
	font-weight: 500;
}
.det_step{
	border-bottom: 1px #dfa284 solid;
	padding-bottom: 30px;
	margin-bottom: 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.det_step:last-child{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.det_img_step{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 33%;
}
.det_num{
	width: 68px;
}
.det_text01{
	width: 65%;
	color: #191919;
	font-weight: 500;
}
.det_mb01{
	margin-bottom: 110px;
}
.det_tit01{
	margin-bottom: 60px;
}
.det_arrival{
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
}
.det_item_pd{
	width: calc((100% - 120px)/3);
	margin-bottom: 60px;
	background: #f8f3f0;
	border-radius: 30px;
	padding: 30px 30px 40px;
	margin-right: 60px;
}
.det_item_pd:nth-child(3n){
	margin-right: 0;
}
.det_thum{
	margin-bottom: 10px;
}
.det_thum img{
	width: 100%;
	height: 240px;
	object-fit: cover;
	border-radius: 10px;
}
.det_item h3{
	font-size: 18px;
	line-height: 1.3;
	margin-bottom: 20px;
	min-height: 47px;
}
.det_item p{
	font-size: 14px;
	margin-bottom: 25px;
}
.ui_tar{
	text-align: right;
}
.btn_recipe{
	margin-top: 40px;
	text-align: center;
}

.det_photo img{
	width: 220px;
	height: 185px;
	object-fit: cover;
	border-radius: 20px;
}

/*  */
.new_tag{
	position: relative;
}
.new_tag span{
	position: absolute;
	top: 10px;
	left: 10px;
	background: #ff9500;
	color: #fff;
	border-radius: 5px;
	padding: 1px 7px;
	font-size: 0.83rem;
}
.det_span01{
	margin-right: -8px;
}
.other_wp p {
    font-size: 18px;
    text-align: center;
    margin-bottom: 25px;
    color: #fff;
}
.ohter_btn{
	position: relative;
	padding-top: 50px;
	text-align: center;
}
.ohter_btn a{
	display: block;
	max-width: 300px;
	margin: 0 auto;
}
.ohter_btn>p{
	margin-bottom: 0;
	padding: 20px 15px 0 0;
	font-size: 14px;
}
.other_illu2{
	position: absolute;
	z-index: 2;
	left: calc(50% + 185px);
	bottom: 0;
	width: 188px;
}
@media screen and (min-width:1920px) {
	.main_box{
		width: 100%;
	}
	.main_box picture,.main_box img{
		display: block;
		width: 100%;
	}
	.about_wp{
		margin-bottom: -10vw;
		background-size: cover;
	}
	.movie_wp{
		padding-top: 18vw;
		padding-bottom: 18vw;
		margin-bottom: -10.5vw;
	}
	.point_wp{
		margin-bottom: -10.5vw;
		background-size: 100% auto;
	}
	.point_bg_btm{
		background-size: 100% auto;
	}
	.recipe_wp{
		padding: 17vw 0 18vw;
		margin-bottom: -10.5vw;
		background-size: cover;
	}
	.project_wp{
		padding: 9.5vw 0;
		background: url(../images/project_bg_pc.png) no-repeat center top;
		margin-bottom: -11.5vw;
		background-size: 100% 100%;
	}
	.other_wp {
	    padding: 18vw 0 17vw;
	    background-size: cover;
	    margin-bottom: -10.5vw;
	}
	.jmilk_wp {
	    padding: 8vw 0 8vw;
		background-size: cover;
	}
	.yogu_kv{
		background-size: 100% 100%;
		padding: 7.3vw 0 5.2vw;
		margin-bottom: -5.2vw;
		min-height: 24vw;
	}
	.contain_wrap{
		background-size: cover;
		padding: 11.5vw 0 7.3vw;
		min-height: 40vw;
	}
	.detail_wrap{
		padding: 7.3vw 0 7.3vw;
		background-size: cover;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 1450px) { /*PAD*/
	.movie_pic02{
		width: 30%;
		right: 0;
		bottom: -25%;
	}
	.other_illu{
		bottom: -100px;
		right: -10px;
		width: 15%;
	}
	.movie_pic02{
		width: 25vw;
	}
	.yogu_item{
		padding: 20px;
		width: calc((100% - 120px)/4);
		margin-right: 40px;
	}
	.yogu_thum picture,
	.yogu_thum img{
		width: 100%;
	}
	
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
	.ui_wide_s{
		width: auto;
		margin: 0 15px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
	
	.about_wp .ui_h2 img{
		height: 11.5vw;
	}
	.point_wp .ui_h2 img{
		height: 10.5vw;
	}
	.movie_wp .ui_h2 img{
		height: 5.3vw;
	}
	.recipe_wp .ui_h2 img{
		height: 15vw;
	}
	.project_wp .ui_h2 img{
		height: 11.2vw;
	}
	.jmilk_wp .ui_h2 img{
		height: 12.2vw;
	}
	.other_wp .ui_h2 img{
		height: 11vw;
	}
	.point_box{
		padding: 30px;
		width: calc(100% - 60px);
	}
	.point_text{
		position: relative;
		z-index: 2;
		margin-right: 1%;
		width: 49%;
		font-size: 1.2vw;
	}
	.yogu_item{
		min-height: auto;
	}
	.det_item_pd{
		width: calc((100% - 60px)/3);
		margin-right: 30px;
		margin-bottom: 30px;
	}
	.det_photo{
		margin-right: 10px;
	}
	
}
@media only screen and (min-width: 0) and (max-width: 767px) { /*SP*/
	
	.main_box{
	  position: relative;
	}
	.main_box .ui_wide{
		left: 0;
		transform: translateX(0);
		bottom: 20px;
	}
	.about_wp{
		padding: 100px 0 150px;
		margin-bottom: -40px;
		background: url(../images/about_bg_sp.png) no-repeat center bottom;
		background-size: cover;
	}
	.about_wp p{
		font-size: 3.8vw;
		letter-spacing: -0.01px;
		line-height: 1.8;
	}
	.about_wp .ui_h2{
		margin-bottom: 50px;
	}
	.movie_wp{
		background: #93dbd3 url(../images/movie_bg_sp.png) repeat-y center -50px;
		background-size: cover;
		padding: 140px 0 150px;
		margin-bottom: -50px;
	}
	.movie_wp .ui_wide{
		padding: 60px 35px 65px;
		border-radius: 40px;
	}
	.ui_h2{
		margin-bottom: 25px;
	}
	.movie_pic02{
		width: 41%;
		right: -5px;
		bottom: -70px;
		transform: translateX(calc(100% + 8vw));
	}
	.point_wp{
		background-image: url(../images/point_bg_sp.png);
		background-size: 100%;
		padding: 110px 0 0;
		height: auto;
		margin-bottom: -100px;
	}
	.point_bg_btm{
		background-image: url(../images/point_bg_btm_sp.png);
		background-size: 100%;
		padding-bottom: 100px;
	}
	.point_intro{
		margin-top: -8vh;
		margin-top: -8dvh;
		padding-top: 100px;
		align-items: flex-start;
	}
	.point_intro_pic{
		width: 46%;
	}
	.point_intro_text{
		width: 47%;
	}
	.point_intro_text h3{
		font-size: 9vw;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.point_intro_text h4{
		font-size: 4.5vw;
		margin-bottom: 8px;
	}
	.point_intro_text p{
		font-size: 3.3vw;
	}
	.point_box{
		display: block;
		padding: 3vh;
		width: 100%;
		height: 72vh;
		margin-bottom: 12vh;
		border-radius: 20px;
	}
	.point_pic{
		width: 106.4%;
		margin: -0.8vh -4% 0 -2.4%;
	}
	.point_text{
		padding-top: 2.2vh;
		margin-right: 0;
		overflow-y: auto;
		width: 100%;
		height: calc(74vh - 70vw);
		font-size: 15px;
		line-height: 1.5;
		letter-spacing: 0.05em;
		text-align: justify;
	}
	.point_note{
		margin-top: 1vh;
		font-size: 1.2vh;
		line-height: 1.3;
	}
	.point_text h3{
		line-height: 0;
		margin-bottom: 1.6vh;
	}
	.point_btn{
		display: none;
	}
	.point_num{
		width: 100%;
		bottom: auto;
		top: 81.5vh;
		display: flex;
		justify-content: center;
	}
	.point_num span{
		margin: 0 2vw;
		width: 4vh;
		height: 4vh;
		font-size: 1.5vh;
		line-height: 1;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.point_yogurt{
		bottom: auto;
		top: 87vh;
		width: 182px;
	}
	.point_box01{
		margin-top: 20px;
		width: 228%;
		margin-left: -120%;
		letter-spacing: 0.04em;
	}
	.point_e01{
		margin-right: -2.5%;
	}
	.recipe_wp {
		padding: 130px 0 120px;
		background: url(../images/recipe_bg_sp.png) repeat-y center top;
		background-size: cover;
		overflow: hidden;
		margin-bottom: -40px;
	}
	.recipe_item_pd{
		max-width: none;
		padding: 10px 10px 50px;
	}
	.recipe_item{
		max-width: none;
		width: 70vw;
		border-radius: 20px;
		font-size: 3.6vw;
	}
	.recipe_item_pic{
		overflow: hidden;
		border-radius: 15px;
	}
	.recipe_soon{
		margin-bottom: 1.8vw;
		line-height: 1.4;
		font-size: 18px;
	}
	.recipe_item_text{
		min-height: 30vw;
	}
	.recipe_readmore{
		padding: 0;
	}
	.ui_slick_center .slick-center{
		transform: scale(1) !important;
	}
	.btn_recipe{
		width: 54vw;
		margin: 8vw auto 0;
	}
	.project_wp{
		padding: 100px 0 140px;
		background: url(../images/project_bg_sp.png) no-repeat center top;
		background-size: 100% 100%;
		margin-bottom: -100px;
	}
	.project_wp p{
		font-size: 3.6vw;
	  line-height: 1.8;
	}
	.jmilk_wp{
		padding: 80px 0 100px;
		background: url(../images/other_bg_sp.png) no-repeat center top;
		background-size: cover;
	}
	.jmilk_wp p{
		font-size: 3.6vw;
	}
	.ui_mb30sp{
		margin-bottom: 30px!important;
	}
	.other_wp {
		padding: 150px 0 130px;
		background: url(../images/jmilk_bg_sp.png) repeat-y center top;
		background-size: cover;
		margin-bottom: -50px;
	}
	.other_box {
		border-radius: 20px;
		padding: 30px 30px 90px;
		position: relative;
	}
	.other_flex{
		display: block;
	}
	.ohter_pic01{
		width: 100%;
		margin-bottom: 20px;
	}
	.other_info{
		width: 100%;
	}
	.other_info h3{
		font-size: 16px;
	}
	.other_info p{
		font-size: 14px;
	}
	.other_illu{
		right: -5px;
		width: 30%;
		bottom: -50px;
	}
	.fontsize_s{
		text-align: center;
		padding: 5px 0 15px;
	}
	
	/* list page */
	.yogu_kv{
		background: url(../images/recipe/yogurt_bg_sp.png) no-repeat center top;
		background-size: cover;
		padding: 130px 0 70px;
		margin-bottom: -140px;
		position: relative;
		z-index: 2;
	}
	.contain_wrap {
		background: url(../images/recipe/list_bg_sp.png) repeat-y center top;
		background-size: cover;
		padding: 160px 0 80px;
	}
	.yogu_flex{
		display: block;
	}
	.yogu_item{
		width: 100%;
		min-height: auto;
		padding: 30px;
		margin-bottom: 20px;
	}
	
	.detail_wrap{
		overflow: hidden;
		background: url(../images/recipe/detail_bg_sp.png) repeat-y center top;
		background-size: cover;
		padding: 110px 0 95px;
	}
	.det_box{
		border-radius: 20px;
		padding: 30px;
	}
	.det_flex01{
		display: block;
		margin-bottom: 40px;
	}
	.det_pic{
		width: 100%;
		margin-bottom: 30px;
	}
	.det_info{
		width: 100%;
	}
	.det_info h3{
		font-size: 19px;
		line-height: 1.4;
		border-bottom: none;
		padding-bottom: 0;
		margin-bottom: 20px;
	}
	.det_score{
		border-bottom: 1px #dfa284 solid;
		font-size: 14px;
		padding-bottom: 20px;
		margin-bottom: 25px;
	}
	.det_h401{
		font-size: 14px;
		padding: 3px 0 5px;
	}
	.det_ingre li{
		padding: 18px 10px 10px 10px;
	}
	.det_step{
		display: block;
		border-bottom: none;
		padding-bottom: 15px;
	}
	.det_img_step{
		display: block;
		width: 100%;
		position: relative;
		margin-bottom: 20px;
	}
	.det_num{
		position: absolute;
		top: -20px;
		left: 0;
		width: 71px;
	}
	.det_text01{
		width: 100%;
		font-size: 14px;
	}
	.ui_mb50sp{
		margin-bottom: 50px!important;
	}
	.det_btn01{
		width: 62%;
		margin: 0 auto 80px;
	}
	.det_arrival{
		display: block;
	}
	.det_slick_wp{
		margin: 0 -8vw;
	}
	.det_slick_wp .slick-dots{
		bottom: -30px;
	}
	.det_slick_wp .slick-dots li button{
		background: #ffffff;
	}
	.det_slick_wp .slick-dots li.slick-active button{
		background: #f57333;
		box-shadow: inset -1px -3px 5px rgba(0, 0, 0, 0.2);
	}
	.slick-arrow{
		width: 13vw;
		height: 13vw;
		top: calc(50% - 6vw);
		left: 6vw;
		transform: translateX(0);
	}
	.slick-next{
		left: auto;
		right: 6vw;
		transform: translateX(0);
	}
	
	.det_item_pd{
		width: 100%;
		margin: 0;
		padding: 0 8px 10px;
		background: none;
	}
	.det_item{
		margin: 0;
		background: #f8f3f0;
		border-radius: 30px;
		padding: 30px 30px 40px;
		width: 70vw;
		border-radius: 20px;
	}
	.det_morebtn{
		width: 180px;
		margin-left: auto;
	}
	.det_photo img{
		width: 100%;
		height: 52vw;
	}
	.det_pic img{
		height: 58vw;
	}
	.yogu_thum img {
		width: 100%;
		height: 58vw;
	}
	.recipe_item_pic img{
		height: 47vw;
	}
	.det_thum img{
		height: 47vw;
	}
	.det_hei01{
		min-height: 290px;
	}
	.yogu_item h3{
		min-height: auto;
	}
	.det_item h3{
		min-height: auto;
	}
	.recipe_readmore a{
		width: 34vw;
	}
	.movie_box + p{
		padding-top: 15px;
		line-height: 1.2;
	}
	.ui_txtline{
		display: inline;
	}
	.other_wp p {
		font-size: 3.6vw;
	}
	.ohter_btn{
		overflow: hidden;
		padding-top: 10px;
		margin-left: -8vw;
		margin-right: -8vw;
	}
	.ohter_btn a{
		width: 50vw;
	}
	.ohter_btn>p{
		padding: 10px 5px 0 0;
		margin-bottom: 0;
		font-size: 3vw;
	}
	.other_illu2{
		position: absolute;
		z-index: 2;
		left: calc(50% + 22vw);
		bottom: 7vw;
		width: 22vw;
	}
	
}
















